body {
    background: #aec6cf;
    background-position: center;
    background-repeat: no-repeat;
    color: white
}

h1 {
    padding-top: 20px;  
    font-family:Helvetica;
    font-size: 40px;
}
h2 {
    margin: 150px;
    margin-top: 150px;
    border: 10px solid;
    background-image: url("fuji.jpg");
    background-size: 1020px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 100px;
}

img {
    margin-top: -115px;
    border-radius: 50%;
    border: 10px solid;
}

p.isi {
    margin: auto;
    border: 10px solid
    font-family: monospace;
    font-size: 20px;
}